Jetty5 pro 2009.0 a 2009.1

MDVSA-2009:291: vyšly opravné balíčky s jetty5 pro Mandriva Linux 2009.0 a 2009.1, kteří řeší problém v HTTP serveru (chyba při zpracování URI) vzdáleně zneužitelný k neoprávněnému přístupu k souborům.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login